      <?
      include_once('models/userModel.php');
      $objuserModel=new userModel;
      if (($pubuserrole>=2)||($objflagall==true)) {
        $user_list=$objuserModel->getlist_users();
      } else {
        $user_list=$objuserModel->getlist_users($pubusergrouppkey);
      }
      echo "<option value='' selected>--Select User--</option>";
      foreach ($user_list as $objuser) {
        echo "<option value='".$objuser['user_pkey']."' ";
        if ($objuser['user_pkey']==$objuserpkey) { echo "selected"; }
        echo ">";
        echo $objuser['staff_name'];
        echo "</option>";
      }
      ?>
